@charset "utf-8";

.sec_cart {background-color: #f0f0f0; position: relative; overflow: hidden}
.sec_cart .bar_util {padding:7px 15px 8px; height:40px; box-sizing: border-box; overflow: hidden; position: relative;}
.sec_cart .bar_util h2 {display: inline-block; vertical-align: middle;}
.sec_cart .bar_util strong {display: inline-block; background-color: #ff5722; color: #fff; border-radius: 4px; height: 25px; line-height: 25px; vertical-align: middle; padding: 0 12px; margin-left:10px}
.sec_cart .bar_util .btn_xs {float: right;}

.lst_cart {}
.lst_cart li {margin:0 0 5px; border-top: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf; background-color: #fff; font-size: 12px; padding: 10px 0 13px}
.lst_cart .info {padding:0 15px 10px 70px; position: relative; overflow: hidden; line-height:1.4;}
.lst_cart .info a {color: #555;}
.lst_cart .info .bar {margin: 0 2px;}
.lst_cart .info .badge {margin-bottom:8px}
.lst_cart .info .ico_item {position: absolute; top:28px; left: 15px;}
.lst_cart .info .ico_item img {display: block; width:30px;}
.lst_cart .info small {display: block; color: #999}

.lst_cart .price {border-top: 1px solid #f0f0f0; padding: 10px 15px; overflow: hidden; line-height: 1.8}
.lst_cart .price dt {float: left; clear: both}
.lst_cart .price dd {float: right; font-family: 'Lato'; color: #999}
.lst_cart .price dd strong {font-size: 14px; color: #555}
.lst_cart .price dd em {color: #ff5722; margin-left: 4px}
.lst_cart .function {padding: 0 15px; text-align: right;}
.lst_cart .function label {display: inline-block; width:calc( 100% - 165px );}
.lst_cart .function label span {display: inline-block; width: 47%; vertical-align: middle; text-align: left;}
.lst_cart .function label select {width: 50%; border: 1px solid #dfdfdf; box-sizing: border-box; height: 25px; line-height: 25px; vertical-align:middle;}
.lst_cart .option-wrap {border-top:1px solid #f0f0f0; margin-top:10px}
.lst_cart .option-wrap .option {display: flex; justify-content: space-between; align-items: center; padding-bottom: 8px; border-bottom: 1px solid #f0f0f0; padding: 15px;}
.lst_cart .option-wrap > div:last-child {padding-bottom: 0; border-bottom: 0; margin-bottom: 0;}
.lst_cart .option-wrap .option .option-info{display: flex; flex-direction: column; row-gap: 4px;}
.lst_cart .option-wrap .option .option-info span:nth-child(2){color: #999;}
.lst_cart .option-wrap .option .option-price{font-weight: bold; font-size: 14px;}

.cart_sum{margin: 0 0 5px;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    background-color: #fff;
    font-size: 12px;
    padding: 10px 0 13px;}
.cart_sum ul { padding:5px 10px; box-sizing:border-box; }
.cart_sum ul li{ display:inline-block; padding:0 8px; box-sizing:border-box;}
.cart_sum ul .row_pri { vertical-align:text-top; min-height:30px;}
.cart_sum ul .row_pri span{ clear:both; display:block;}
.cart_sum ul .row_pri .tit{ font-weight:800;  font-size:14px;line-height:22px;}
.cart_sum ul .row_pri .price{ color:#999; margin-bottom:5px;font-size:14px;}
.cart_sum ul .row_pri em{color: #ff5722;}

.cart_sum ul .row_ico{ padding:0 5px;}
.cart_sum ul .row_ico img{ position:relative; top:20px;}

.cart_pay{    text-align: center;
    padding:10px;
  }
.cart_pay .cart_pay_txt{ padding:10px; box-sizing:border-box; } 
.cart_pay .cart_pay_txt .tit{font-weight:800;  font-size:16px;float:left;}
.cart_pay .cart_pay_txt .sub_txt{ font-size:12px; color:#999; float:left; line-height:20px;}
.cart_pay .cart_pay_txt .sub_txt.tax{ clear:both; display:inline-block; float: right; line-height:24px; margin-bottom:10px;}
.cart_pay .cart_pay_txt .price_txt{font-weight:800;  font-size:18px; margin-left:10px;color: #ff5722; float:right;}
.cart_pay .cart_pay_info{padding:10px 0; box-sizing:border-box; color:#999; line-height:20px; text-align: center; font-size:12px; clear:both;}
.cart_pay .btn_large{ text-align:center; color:#fff;}


/* Àå¹Ù±¸´Ï À¯ÀÇ»çÇ× Ãß°¡ 2023-05-08 by.¿¥¹ö(wrko@jeju.com) */
.sec_cart .cart-info {padding: var(--gap-10); background: rgba(254, 237, 232, 0.5); margin: 10px 15px 15px; border: 1px solid var(--bg-emphasis); font-size: var(--size-12); display: flex; flex-direction: column; row-gap: var(--gap-7); line-height: 1.25;}
.sec_cart .cart-info li:first-child {font-weight: bold; color: var(--color-warning); list-style: none;}